QLTS_DHKH - Lap trinh #6615

Séap xép lai bé cuc cac tab trong cap nhat tai san
11/04/2024 11:02 - D Kién Trung

Status: Két thac Start date: 11/04/2024

Priority: Trung binh Due date: 12/04/2024

Assignee: Nguyén Quang Linh % Done: 100%
Estimated time: 1.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

S&p xé&p, thay d6i tén trudng, b8 sung thém trudng néu thigu

1. Tab Thong tin D4t

(\) Thém tai san

séthétaisan 0 Ngay ting I ) S6 ching t : 12
Tén tai san . Ngay tinh KHPM ~ / / m Ngay ching tir ~ 11/04/2024 £

M4 bd phan SD : Q Ngay kétthickH ~ / / Han st dung !/ ]
Nguén TS Q Loai tai san . Q S6 luong 1
Nhom TS Q S6 nam KH 0 Bon vi tinh Q
Ly do tang Q Ty 16 KH 0.00

Chitiét  Phutungkémtheo  Thongtinchung  ThongtinXe  Thongtin Nha | ThongtinBat | Tep dinh kem

Bia chi Dién tich

Tru s& LV, HD su nghiép
Kinh doanh Lien doanh Ik
SD Khac gia tri s6 KT

Sép xép va ghi lai tén trwedng theo anh exéel bén dwéi

.

DIACHET e bbb bbbt
Dién tich khuén vién dit (m2) .........

Hién Trang sir dung:

-Lam try s¢lam viéc (m2): - Cho thué (m2)

-Lam co's& hoat dong su

nghiép (m2) - Lién doanh lién k&t (m2): .........

- Kinh doanh (m2)
Gia trj theo sd ké toan:

-qr dung khac (m2):

& Luu Q@ Huy

2. Tab théng tin nha
(N Thém tai san

Chi tiét Phu ting kém theo Thong tin chung Thong tin Nha Thoéng tin Dat Tép dinh kém

Nhan hiu 0 Quan Iy NN

Biénkiémsoat a o Kheéng kinh doanh

Tai trong a 0 Kinh doanh

Nuoc SX 4 o Cho thue

Nam sx 0 (m) Lién doanh lién két

& K Re oa 3 2
5 Sap xép, thay doi tén trwedng, bo sung theo anh excel
Nhan hiéu: Hién trang sir dung

Bién kiém soat:
S8 chd ngdi/ Tai trong

-Quanlynhanudc Lam dang
- Khéng kinh doanh nut tich

Nuwdc san xuat - Kinh doanh dé chon
Nam san xuat -Chothué

Cong suit xe - Lién doanh lién két

Chirc danh sir dung xe - Strdung khac

Ngudn gdc xe

& Luu @ Hay

& %
Séthétaisdh 0 Ngay tang Y 5] Sé chimg tir 12
Tén tai san ’ Ngay tinhKHPM ~/ / i) Ngay ching tr  11/04/2024 8
M3 b6 phan SD Q Ngay kétthuckH ~ / / Han st dung /] 5]
Nguén TS Q Loai tai san : Q S6 lwong 1
Nhom TS Q S6 nam KH 0 BDon vi tinh Q
Ly do tang Q Ty 16 KH 0.00
Chi tiét Phu tung kem theo Thong tin chung Thong tin Xe Thong tin Dat Tep dinh kem
Cép hang Kinh doanh
S tang Cho thué
Dién tich san Lien doanh |k
Tru s LV SD Hén hop
HD sw nghiép SD Khac _
Sép xép va thay dbi tén truong theo anh excel bén duéi
Cép hang: Hién trang sir dung (m2)
Nam xay dung: -Trus@lamviéc: e
S6 tang - Co's& hoat dong s nghiép:
Dién tich xay dung (m2) - Kinh doanh
Téng dién tich san st dung (m2) .. - Cho thué
- Lién doanh lién két:
- Strdung hén hop:
-Strdungkhdc: e
& Luu Q@ Hay

3. Tab théng tin Xe:

@ Thém tai san X %
Séthétaisan 0 Ngay tang v [ S6 chung tir 12
Tén tai san . Ngay tinhKHPM "/ / faz) Ngay chimg tr  11/04/2024 £8
Ma bo phan SD Q Ngay kétthac KH  / / Han st dung /7 &
Nguén TS Q Loai tai san : Q S6 Iuvong 1
Nhém TS Q $6 nam KH o} Bon vi tinh Q
Ly do tang Q Ty 16 KH 0.00

History

#1 - 11/04/2024 13:42 - P6 Duy Diing
- Due date set to 12/04/2024
- Assignee changed from B8 Duy Ding to Nguyén Quang Linh

#2 - 12/04/2024 09:46 - Nguyén Quang Linh

- Status changed from Tao mdi to B4 nhan viéc

#3 - 12/04/2024 11:56 - Nguyén Quang Linh

- Status changed from D& nhan viéc to Két thdc
- % Done changed from 0 to 100

- Estimated time set to 1.00 h
Files

clipboard-202404111050-bbefe.png 188 KB 11/04/2024 D6 Kién Trung
clipboard-202404111053-57owv.png 190 KB 11/04/2024 D6 Kién Trung
clipboard-202404111101-kg5cv.png 193 KB 11/04/2024 D4 Kién Trung
